/** General styles **/
body {
    margin-top: 200px;
    font-family: Arial, "Nimbus Sans L", Helvetica, sans-serif;
    font-size: 13px;
}
h1 {
    font-size: 16px;
    font-weight: normal;
}

a:link, a:visited {
    text-decoration: none;
    color: #fff;
}

a:hover { color: #77BCE3; }

p a:link, p a:visited {
	color: #0000ff;
	text-decoration: underline;
}

/** Setup of Bounding Box **/
#box {
    background: transparent url(/img/error-page/notfound-extended-bg.png) repeat-y top right;
    width: 414px;
    margin: 0 auto;
}
.content { background: transparent url(/img/error-page/notfound-top.png) no-repeat top right; }
.footer { background: transparent url(/img/error-page/notfound-bottom.png) no-repeat top right; }
.footer {
    width: 100%;
    height: 14px;
}

/** Content **/
.content {
    padding: 20px 40px;
    width: 334px; /* 414 - 2*padding */
    min-height: 120px;
}
a.logo {
    background: transparent url(/img/error-page/misc-logo.gif) no-repeat top center;
    display: block;
    width: 100%;
    height: 60px;
    margin: 0;
}
.center { text-align: center; }

.button-left, .button-right {
    display: block;
    height: 25px;
    color: #fff;
    line-height: 25px;
}
.button-left {
    background: transparent url(/img/error-page/btn-blue-left.png) no-repeat top left;
    text-align: center;
    width: 250px;
    padding: 0;
    margin: 20px auto;
}
.button-right {
    background: #eee url(/img/error-page/btn-blue-right.png) no-repeat top right;
    float: right;
    width: 4px;
}
